{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/uvloop-0.10.1-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8af69a28a8261b63c98f041ff4d97fdfe9c6091a8b331a5f8251609d802872fe",
      "size_in_bytes": 3779
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop-0.10.1-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "f7c7d68eda08a72704ee017f54a02058c9e5f420f2d8acb3d32f9cbda642cce4",
      "size_in_bytes": 14096
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop-0.10.1-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop-0.10.1-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "d9c0da96dc9e9987d012b075f6cda3166ba67894676ec64f27b2e3f40efc73a6",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/__init__.py",
      "path_type": "hardlink",
      "sha256": "a6ab77127920ae14a1731ad500eaa1fde1fc4e5254917d4434eb7865b01a05e9",
      "size_in_bytes": 813
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "926f2d27db23e6e1032cbd99f110c2cc0167f666a6380930667633f722590a16",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/__pycache__/_noop.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5147295baf30debf68d434de151b3f2bdaee3df486f32452ff52dc0a756c8e9b",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/__pycache__/_patch.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "61b7824857cf3f0e800c9ae6615221468743ae45d3daf409871472e7adde1ff5",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/__pycache__/_testbase.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2c437ab12b02b9efb0bb79f21c056471c5f40f95ba02f8d8262e1796a54581c4",
      "size_in_bytes": 16004
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/_noop.py",
      "path_type": "hardlink",
      "sha256": "f1b79d723c8365cec8e32aafa472d34d87c237139d3e8b38ef0703b06db49768",
      "size_in_bytes": 78
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/_patch.py",
      "path_type": "hardlink",
      "sha256": "4c7e768cb1fb6aa1a7995f7901878ca05285d5030438ecee85c6621b2ccd9260",
      "size_in_bytes": 2037
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/_testbase.py",
      "path_type": "hardlink",
      "sha256": "724c17ad9794e26bf68ebda9d29506c007062e3878369b030b7c9a114029cc21",
      "size_in_bytes": 15017
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/cbhandles.pxd",
      "path_type": "hardlink",
      "sha256": "eb8b6cdda020c559ddc88dbe5cb3da5e78c255f804709f24f62aba475bc2d001",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/cbhandles.pyx",
      "path_type": "hardlink",
      "sha256": "931ba8991be83d93bbf34a1e4c1fa293fa8acab10bff001850c5624d188c0065",
      "size_in_bytes": 11380
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/dns.pyx",
      "path_type": "hardlink",
      "sha256": "813d0ec889ba1e108c9dee7316b3cb72b512334035e4071e59ea7eb19d69a80b",
      "size_in_bytes": 10505
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/errors.pyx",
      "path_type": "hardlink",
      "sha256": "d9eb589fcf53877b48b0d30b977dd0b9cfb55a428a63bba63ce56f8a54f38bd9",
      "size_in_bytes": 2774
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/async_.pxd",
      "path_type": "hardlink",
      "sha256": "c6db164a2d00ebb8e8254e22169e495b3431c0d8f82c2abf28c0f20c333175e7",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/async_.pyx",
      "path_type": "hardlink",
      "sha256": "ab18cb17b8782b7f74dac06f000c2a83228b610624e831e8c2777ec7129a61d0",
      "size_in_bytes": 1531
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/basetransport.pxd",
      "path_type": "hardlink",
      "sha256": "a7370b4a9cd6ee8164eb0f7cc19310e58eb0ad10e01e367b469d3451574359ca",
      "size_in_bytes": 1367
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/basetransport.pyx",
      "path_type": "hardlink",
      "sha256": "c82b53d94d8d7f9190e21c1e1de046e5616c9a2aff7ad2089ec36ebbf48a5eb9",
      "size_in_bytes": 10588
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/check.pxd",
      "path_type": "hardlink",
      "sha256": "22e7c5af374c84b45ce7302387b2dbd2502ac3e51c96b615a3e520a88b3a789d",
      "size_in_bytes": 276
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/check.pyx",
      "path_type": "hardlink",
      "sha256": "ff2f8643250f960bdbba2b3b4c5a47755709e971ebcfaca7ead4a1850b4e7b99",
      "size_in_bytes": 1896
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/handle.pxd",
      "path_type": "hardlink",
      "sha256": "67b8e818c03ee6816a8f4c40a1e04ddd509eb250e732e55c9169a28369df0c5a",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/handle.pyx",
      "path_type": "hardlink",
      "sha256": "01f71144ab9802675c506c8ff2abdaa40ff5ec6cc087fd29983786b5fe6b46a4",
      "size_in_bytes": 13268
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/idle.pxd",
      "path_type": "hardlink",
      "sha256": "2f71abdadbb3287584076367ca4c236cdc9ec4d52572405d18528fb9f9f90195",
      "size_in_bytes": 274
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/idle.pyx",
      "path_type": "hardlink",
      "sha256": "a2f8bf382a07ac33a1395de02cc58613bd4197384dc5c3c1385b5194389f8ef8",
      "size_in_bytes": 1874
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/pipe.pxd",
      "path_type": "hardlink",
      "sha256": "dde3d93b274946aa327e031252945358d05cddee5e3882fd59febd8c175865b4",
      "size_in_bytes": 800
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/pipe.pyx",
      "path_type": "hardlink",
      "sha256": "79f52191e86181ba5d16953913cd8c554881f72e967d21b6248b2e269dfd1b1e",
      "size_in_bytes": 6192
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/poll.pxd",
      "path_type": "hardlink",
      "sha256": "eb4d1ccee98d88429d542b7eec2468cb8e989faebed112329797c37e2549c29d",
      "size_in_bytes": 539
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/poll.pyx",
      "path_type": "hardlink",
      "sha256": "d0f69a4a61e1110fd027baa60af1982f03cf75b45f305a21f5e176b7f0088e38",
      "size_in_bytes": 6441
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/process.pxd",
      "path_type": "hardlink",
      "sha256": "c77568b3fdd8a0f9e907a3cd67f8e8693ea865863e2709dc636a80c771b615d6",
      "size_in_bytes": 2258
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/process.pyx",
      "path_type": "hardlink",
      "sha256": "5a8bf4e19544d946b4bd25b0b7575dd85de4827b72cceae911d25a6f21957f01",
      "size_in_bytes": 24898
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/stream.pxd",
      "path_type": "hardlink",
      "sha256": "a386412dcf27b78c5c109e8a791b4bf7b9c5599ee69ef68aea27560de6f5abfd",
      "size_in_bytes": 921
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/stream.pyx",
      "path_type": "hardlink",
      "sha256": "4a570b5adf13e090b879f8afd2f1733865d66406f73513a3790b52c6a322b95a",
      "size_in_bytes": 27021
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/streamserver.pxd",
      "path_type": "hardlink",
      "sha256": "b73f841fe187dd17b430b15be427208bcf97419dd2d5fbfb12f2c759cb6703da",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/streamserver.pyx",
      "path_type": "hardlink",
      "sha256": "e793e6f7891e5a903d39dd69fe9ebe7336fba7564c360c57f81796fdbd506789",
      "size_in_bytes": 4175
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/tcp.pxd",
      "path_type": "hardlink",
      "sha256": "d0572443d8603d37260094594e5e756974ffd7d8787bde1054abf09787b4777b",
      "size_in_bytes": 762
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/tcp.pyx",
      "path_type": "hardlink",
      "sha256": "295f96fbbcc83a3c7cce280a65fa86997c9f7632559082fb8f9c647324064ff3",
      "size_in_bytes": 7033
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/timer.pxd",
      "path_type": "hardlink",
      "sha256": "4bc7a4699fcf0f5f86f7a0ea11d4de4a13f45d7009b3fcf6478ce1638bf4c5ac",
      "size_in_bytes": 391
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/timer.pyx",
      "path_type": "hardlink",
      "sha256": "0b5f10b2f44245ec62c6ef48a63ac73eff3b7b60a83c78a3de84c896aff190cf",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/udp.pxd",
      "path_type": "hardlink",
      "sha256": "5f0fa27daccb931c1002d810fb4f5a0b7b25e4e885d15313782df2a45a82f6a1",
      "size_in_bytes": 344
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/handles/udp.pyx",
      "path_type": "hardlink",
      "sha256": "5259a9af19c97d5c920ef6468e5cd0bf236a9c5a30fbeef4ea1f315bd18da451",
      "size_in_bytes": 6377
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/__init__.py",
      "path_type": "hardlink",
      "sha256": "9993a6863ad2a547ae6a45a272efb3f51e26f6189302c3a6c39f50e0b6e6ef57",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "04e248711ffade5262c237518672c7981fa59748161b85d5b8ecc934afadc952",
      "size_in_bytes": 529
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/compat.h",
      "path_type": "hardlink",
      "sha256": "7f368fb96588bc130dc97f8b0a193bb0c6f35ffba8ff6245ea067c4de8a1fd3b",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/consts.pxi",
      "path_type": "hardlink",
      "sha256": "5270aef6ab89d6920f64864d60f101738e2eb9652882bcbcefc73de616991d09",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/debug.h",
      "path_type": "hardlink",
      "sha256": "d458699359e2f0a949d12d18a9e223d75925f97283113987d528dffb203fbe1b",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/debug.pxd",
      "path_type": "hardlink",
      "sha256": "727a12068963e7f734f04d9d3bb209aa97bd330c2c18ba28fb618c844240d0a8",
      "size_in_bytes": 61
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/python.pxd",
      "path_type": "hardlink",
      "sha256": "2076a662b94131f22677304dd5f58159824660313048907bcd7e0d992a85a05f",
      "size_in_bytes": 640
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/stdlib.pxi",
      "path_type": "hardlink",
      "sha256": "9466d2bafb87fb38a6fe707bfc5538b29e580978124160ed605ab68bc0e8d94b",
      "size_in_bytes": 5788
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/system.pxd",
      "path_type": "hardlink",
      "sha256": "380c984e1c9d646975507a8a7d068aaa2c527bd375e0f618b95f9d1358d21898",
      "size_in_bytes": 1697
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/includes/uv.pxd",
      "path_type": "hardlink",
      "sha256": "e4e3f28f085f52e8c95605c16352926a23097abe72ce0bbdafc3e20bbf8ccf4c",
      "size_in_bytes": 13342
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/loop.c",
      "path_type": "hardlink",
      "sha256": "476bbca742f5fa83c7bb7a5448b5c51e1a89df6f9d9ca84d510264264a6814fa",
      "size_in_bytes": 6764751
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/loop.cpython-36m-i386-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "dbe553637d7ea4a5c3db306f0b1a475ba2d47d61398402d825b647cd65db48e0",
      "size_in_bytes": 2536988
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/loop.pxd",
      "path_type": "hardlink",
      "sha256": "de4d6336fdb30bc59bbb42b270dd0c1132df4bc15457a4c68f8fc4b6e3a124c1",
      "size_in_bytes": 6348
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/loop.pyx",
      "path_type": "hardlink",
      "sha256": "4914ba70a3874ec695b79252d18084351a5008fe933992b28c11c3a844daaf98",
      "size_in_bytes": 102504
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/pseudosock.pyx",
      "path_type": "hardlink",
      "sha256": "70e75fb6570b6748504cf71061dc3f81d6a37475d5f1bfe9d66853377c7e4cb7",
      "size_in_bytes": 5373
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/request.pxd",
      "path_type": "hardlink",
      "sha256": "ef2c7c2651b41eed9cbff8b640267f59d2e5b068c8d33e5e33fb9e38e3a02bac",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/request.pyx",
      "path_type": "hardlink",
      "sha256": "ebef0399ee8ba13f3c079f8ccef9a9b8b9f7846b7579995e92f4311b4c76cbcb",
      "size_in_bytes": 2259
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/server.pxd",
      "path_type": "hardlink",
      "sha256": "1155bfa0a230792dba04e0f2b91bf736d2ca5aae910f67abaeb95b6f5484ba9c",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/server.pyx",
      "path_type": "hardlink",
      "sha256": "186b63db9cccd92e9eb0d41040df22f76e0798e4648dfd21878414b759a8e62e",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/python3.6/site-packages/uvloop/sslproto.pyx",
      "path_type": "hardlink",
      "sha256": "3b86498c1dfd247e02d8435c8b7caeb1fb44a901ea8e02e7f59303bfa6a49d72",
      "size_in_bytes": 25843
    }
  ],
  "paths_version": 1
}